[<text>
<title>u.s. energy costs rose in february by 1.9 pct</title>
<dateline>    washington, march 27 - </dateline>consumer energy costs rose 1.9 pct
in february following a sharp rise last month, the labor
department said.
    the february increase in the overall energy costs,
including petroleum, coal and natural gas, followed a 0.2 pct
drop in december and a 3.0 pct rise in january, it said.
    energy prices were 12.2 pct below year-ago levels.
    the department's consumer price index showed that the cost
of gasoline rose in february by 4.2 pct, after a 6.6 pct rise
in january.
    gasoline prices were nonetheless 18.0 pct below their
levels as of february 1986.
    also, the category including fuel oil, coal and bottled gas
rose in february by 3.8 pct, putting it 14.9 pct under the
year-ago figure.
    the index also showed that natural gas and electricity were
unchanged last month, but down 3.5 pct from the february 1986
figure, the department said.
    the index has been updated  o reflect 1982-84 consumption
patterns; previously, the index was based on 1972-73 patterns.
 reuter
</text>]